Subject: RE: IETF 83 meeting - call for presentations

From: "Bhatia, Manav (Manav)" <[email-masked]>
Date: Tue, 21 Feb 2012 12:10:41 +0530

Hi,

We're nearing the IETF and it would be good if we can list any open and contentious issues before the meeting so that those can be addressed in the f2f discussion. This will also give us a sense of how far we are wrt arriving at a consensus on this particular draft.

I'd rather that we discuss some of the outstanding issues than us spend time on mundane stuff that can be easily found in the document.

The latest version can be found here:
http://tools.ietf.org/id/draft-mmm-bfd-on-lags-03.txt

Looking forward to hear from the WG members.

Cheers, Manav

> -----Original Message-----
> From: Jeffrey Haas [mailto:[email-masked]] 
> Sent: Friday, January 13, 2012 8:42 AM
> To: Bhatia, Manav (Manav)
> Cc: Jeffrey Haas; [email-masked]
> Subject: Re: IETF 83 meeting - call for presentations
> 
> On Fri, Jan 13, 2012 at 06:28:32AM +0530, Bhatia, Manav (Manav) wrote:
> > I'd like a slot for presenting BFD over LAG members. 
> > 
> > Will a 10 min slot work? :-)
> 
> I figured we'd allocate half an hour to start with. :-)
> 
> Given that I've had requests for two other time slots on top 
> of this, if we get another I'll need to ask for a longer session.
> 
> -- Jeff
>